@charset "utf-8";
.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	padding: 0 0 0 15px;
	text-align: left;
	width: 260px;
	z-index: 5000;
}
#debugMode {
	background: #000;
	position: fixed;
	width: 100%;
	height: 200px;
	top: 0;
	left: 0;
	overflow: scroll;
	opacity: .8;
	display: block;
	padding: 10px;
	color: #fff;
	font-size: 14px;
	z-index: 100000;
}
.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none;
}
#register #pwInfo,
#lostPasswordCode #pwInfo,
#changePw #pwInfo,
.formError .formErrorContent {
	background: url("//gf1.geo.gfsrv.net/cdn90/3b5f6e7b26b473277d6c0ac1f3369d.png") repeat-x scroll 0 0 #b9a16e;
	border: 1px solid #60430a;
	box-shadow: 4px 4px 4px #000;
	-moz-box-shadow: 4px 4px 4px #000;
	-webkit-box-shadow: 4px 4px 4px #000;
	color: #111;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	min-height: 30px;
	width: 100%;
}
* html .formError .formErrorContent {
	height: auto;
	height: 30px;
}
#registerForm .valid-check {
	background: url("//gf1.geo.gfsrv.net/cdn6c/ab40b58d05ee5802e5c42744653758.gif") no-repeat scroll 0 0 transparent;
	height: 20px;
	margin: 0 0 0 10px;
	position: absolute;
	right: -25px;
	top: 22px;
	width: 20px;
}
#registerForm .tacformError { left: 760px!important }
.greenPopup .formErrorContent { width: 235px }
.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow {
	background: url("//gf3.geo.gfsrv.net/cdn57/dfc817011396a9b23d4fcecd4b6627.gif") no-repeat scroll 0 0 transparent;
	height: 20px;
	left: 5px;
	position: absolute;
	top: 5px;
	width: 15px;
	z-index: 5001;
}
.formError .formErrorArrowBottom {
	top: 0;
	margin: -6px;
}
.formError .formErrorArrow div {
	font-size: 0;
	height: 1px;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}
.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}
.formError .icon {
	background: url('//gf2.geo.gfsrv.net/cdnd1/3eb50735190ada573c81ce9e9ad942.gif') no-repeat scroll 5px 2px;
	padding: 4px 10px 4px 25px;
}
.valid .icon { background: url('/cdn/img/info.gif') no-repeat scroll 5px 2px }
.valid .formErrorContent,
.ajaxed .formErrorContent { background: #028e09 url('//gf1.geo.gfsrv.net/cdnce/50c8f0a160a6fc0e7e273da78bd9de.png') repeat-x }
.valid .formErrorArrow,
.ajaxed .formErrorArrow { background: url('//gf3.geo.gfsrv.net/cdne0/c011f5886636d838c51ab1bf7af099.gif') no-repeat }
.tacformError { margin-left: 250px!important }
#securePwd {
	overflow: hidden;
	position: relative;
}
.invalid-char { height: 15px }
#validChar {
	color: #af1b03;
	font-weight: bold;
}
#page .valid-icon {
	background: url("//gf3.geo.gfsrv.net/cdn85/a84ffc2c3a0857e2935d387bfb76aa.gif") no-repeat scroll 0 0 transparent;
	display: inline;
	float: left;
	height: 16px;
	margin: 0 0 5px 10px;
	width: 16px;
}
#page .invalid { background-position: 0 -16px }
#securePwd .securePwdBarBox {
	float: left;
	margin: 5px 10px 10px;
	width: 180px;
}
#securePwd .securePwdBarBox,
#securePwd #securePwdBar {
	background: transparent url('//gf2.geo.gfsrv.net/cdnab/9692cf025cf271d6ce1c145662f9c2.gif') no-repeat 0 -13px;
	font-size: 1px;
	height: 13px;
}
#securePwd #securePwdBar {
	float: left;
	background-position: 0 0;
	width: 0;
}
#pwdWarning {
	float: right;
	display: none;
	margin-top: 32px;
	padding: 0;
	position: relative;
	width: 180px;
}
#pwdWarning label { font-weight: 700 }
#securePwd p {
	color: #4a1e00;
	font-size: 11px;
	margin: 5px 0;
}
#pwField { position: relative }
#toPwInfo {
	font-size: 11px;
	color: #8d0404;
	cursor: pointer;
}
#registerForm img,
#lostPasswordCodeForm img,
#changepwForm img { display: inline }
#register #pwInfo,
#lostPasswordCode #pwInfo,
#changePw #pwInfo {
	left: 55px;
	font-weight: normal;
	padding: 10px;
	position: absolute;
	top: -210px;
	width: 210px;
}
#pwInfo { display: none }
#register #pwInfo h3,
#lostPasswordCode #pwInfo h3,
#changePw #pwInfo h3 {
	color: #8d0404;
	font-size: 12px;
	min-height: 15px;
	margin: 0 0 5px 0;
	height: 18px;
}
#pwInfo li {
	background: url("//gf3.geo.gfsrv.net/cdn80/3ecbe04bbe9a625dfef3fb554edf8e.gif") no-repeat scroll 0 0 transparent;
	min-height: 15px;
	margin: 0 0 5px;
	padding: 0 0 0 20px;
}
#pwInfo p {
	margin: 0;
	font-weight: normal;
	font-size: 11px;
}
.nodisplay { display: none }
.simple_overlay {
	display: none;
	z-index: 10000;
	background-color: #333;
	width: 675px;
	min-height: 200px;
	border: 1px solid #666;
	position: fixed;
	-moz-box-shadow: 0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
}
.overlay .close,
.simple_overlay .close {
	background: url('//gf3.geo.gfsrv.net/cdnbe/d84b25002ac34b6d3154ad2eead83b.gif') no-repeat;
	position: absolute;
	right: -15px;
	top: -15px;
	cursor: pointer;
	height: 35px;
	width: 35px;
}
#img { border: 1px solid #666 }
.forward,
.back,
.info { background: #d8c79c }
.forward,
.back {
	position: absolute;
	top: 40%;
	border: 1px solid #666;
	cursor: pointer;
	display: block;
	padding: 10px 20px;
	color: #fff;
	height: 20px;
	font-size: 11px;
	text-indent: -9999px;
	width: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.back {
	background: #d8c79c url('//gf3.geo.gfsrv.net/cdn8c/cc45cdd269052744d54b3aef54d104.gif') no-repeat center center;
	left: 0;
	border-left: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
}
.forward {
	background: #d8c79c url('//gf3.geo.gfsrv.net/cdnbd/4b319590d9b51bac424a6a239e7e5f.gif') no-repeat center center;
	right: 0;
	border-right: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-top-right-radius: 0;
}
.forward:hover { background: #d8c79c url('//gf2.geo.gfsrv.net/cdn4d/0d91913287906e74be8a7e0a0035ad.gif') no-repeat center center }
.back:hover { background: #d8c79c url('//gf1.geo.gfsrv.net/cdn93/10ef5af1922e93aed3e7d9b3610a4e.gif') no-repeat center center }
.disabled { visibility: hidden }
.info {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px 15px;
	color: #160400;
	font-size: 11px;
	border-top: 1px solid #666;
}
.info strong { display: block }
.progress {
	position: absolute;
	top: 45%;
	left: 50%;
	display: none;
}
#overlay {
	display: none;
	height: 574px;
	width: 553px;
	padding: 0;
	margin: 0;
}
#fancybox-wrap {
	direction: ltr;
	height: 574px;
	width: 553px;
}
#tutorialScoller {
	height: 574px;
	margin: 0 auto;
	position: relative;
	width: 553px;
	background: url("//gf1.geo.gfsrv.net/cdn67/784b175514b2f612799d65b2b6fe29.jpg") no-repeat scroll 0 0 transparent;
}
.navi {
	margin-left: 328px;
	width: 200px;
	height: 20px;
}
.navi a {
	width: 8px;
	height: 8px;
	float: left;
	margin: 3px;
	background: url('/cdn/img/scrollable/arrow/navigator.png') 0 0 no-repeat;
	display: block;
	font-size: 1px;
}
.navi a:hover { background-position: 0 -8px }
.navi a.active { background-position: 0 -16px }
div.scrollable {
	position: relative;
	overflow: hidden;
	width: 553px;
	height: 574px;
}
div.scrollable div.items {
	width: 20000em;
	position: absolute;
	clear: both;
}
div.scrollable div.items div {
	float: left;
	height: 515px;
	width: 553px;
	padding: 50px 36px 10px;
}
div.scrollable div.items div p.pager {
	margin: 9px 0 0;
	text-align: center;
	color: #7b1300;
	font-size: 12px;
	font-weight: bold;
}
div.scrollable div.items div p.txt {
	margin-right: 0;
	margin-top: 10px;
	overflow-y: auto;
	direction: ltr;
	padding: 5px;
	height: 103px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
}
a.browse {
	background: url('//gf3.geo.gfsrv.net/cdn8c/cc45cdd269052744d54b3aef54d104.gif') no-repeat center center;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 1px;
	height: 20px;
	width: 35px;
}
a.right {
	background: url('//gf3.geo.gfsrv.net/cdnbd/4b319590d9b51bac424a6a239e7e5f.gif') no-repeat center center;
	clear: right;
	margin-right: 0;
	right: 39px;
	position: absolute;
	top: 416px;
}
a.right:hover { background: url('//gf2.geo.gfsrv.net/cdn4d/0d91913287906e74be8a7e0a0035ad.gif') no-repeat center center }
a.left {
	margin-left: 0;
	position: absolute;
	left: 39px;
	top: 416px;
}
a.left:hover { background: url('//gf1.geo.gfsrv.net/cdn93/10ef5af1922e93aed3e7d9b3610a4e.gif') no-repeat center center }
.outtaHere {
	position: absolute;
	left: -3000px;
}
.selectArea {
	border: 1px solid #999;
	border-color: #998153;
	float: left;
	font-size: 11px;
	line-height: 23px;
	padding: 0;
	position: relative;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	display: block;
}
.selectArea .center {
	background: url('//gf3.geo.gfsrv.net/cdnef/b45a952fdb1c59319d24dcec9f7d18.png') no-repeat right top;
	color: #000;
	height: 18px;
	line-height: 18px;
	display: block;
	padding: 0 22px 0 4px;
}
.selectArea .center img { margin: 1px 4px 0 0 }
.optionsDivInvisible,
.optionsDivVisible {
	background-color: #dfdfdf;
	border: 1px solid #999;
	display: block;
	font-size: 11px;
	overflow-y: auto;
	position: absolute;
	z-index: 30;
}
.optionsDivInvisible { display: none }
.optionsDivVisible ul {
	list-style: none;
	margin: 0;
	padding: 2px;
}
.optionsDivVisible a {
	color: #666;
	text-decoration: none;
	display: block;
	height: auto;
	padding: 0 1px;
}
.optionsDivVisible a img {
	border: 0;
	margin-right: 4px;
}
.optionsDivVisible a:hover {
	background-color: #CCC;
	color: #000;
}
.darksel { border-color: #333 }
.darksel .center { background: #666 url('/cdn/img/bg_select_dark.png') no-repeat right top }
.darksel .center { color: #fff }
.darksel ul {
	background-color: #999!important;
	border: 1px solid #666!important;
}
.darksel a { color: #000!important }
.darksel a:hover {
	background-color: #666!important;
	color: #fff!important;
}
.selectBg {
	background-color: #d3be93;
	border-color: #998153;
}
.selectBg .center { background: #d3be93 url('//gf2.geo.gfsrv.net/cdnaa/4f309a1ca1485812694295ec539bb2.png') no-repeat right top }
.selectBg ul li a { background: #d3be93 url('//gf1.geo.gfsrv.net/cdn98/b60a81c93912955bbaaa699ebfb4a9.jpg') no-repeat 0 -20px }
.selectBg ul li a:hover { background: #d3be93 url('//gf1.geo.gfsrv.net/cdn98/b60a81c93912955bbaaa699ebfb4a9.jpg') no-repeat 0 -40px }
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}
* html #fancybox-loading {
	position: absolute;
	margin-top: 0;
}
#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('//gf2.geo.gfsrv.net/cdn11/e57e492ee0311540967cc7a1e6e3e2.png');
}
#fancybox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	z-index: 1100;
	display: none;
}
* html #fancybox-overlay {
	position: absolute;
	width: 100%;
}
#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}
#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	z-index: 1101;
	display: none;
}
#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
}
#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: 0;
	overflow: hidden;
}
#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}
#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 25px;
	height: 25px;
	background-image: url('//gf3.geo.gfsrv.net/cdnbe/d84b25002ac34b6d3154ad2eead83b.gif');
	cursor: pointer;
	z-index: 1103;
	display: none;
}
#fancybox_error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 7px;
	margin: 0;
}
#fancybox-content {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
}
#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	line-height: 0;
	vertical-align: top;
	z-index: 50;
	-ms-interpolation-mode: bicubic;
}
#fancybox-frame {
	position: relative;
	width: 100%;
	height: 100%;
	border: 0;
	display: block;
}
#fancybox-title {
	position: absolute;
	bottom: 0;
	left: 0;
	font-family: Arial;
	font-size: 12px;
	z-index: 1102;
}
.fancybox-title-inside {
	padding: 10px 0;
	text-align: center;
	color: #333;
}
.fancybox-title-outside {
	padding-top: 5px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}
.fancybox-title-over {
	color: #FFF;
	text-align: left;
}
#fancybox-title-over {
	padding: 10px;
	background-image: url('//gf2.geo.gfsrv.net/cdn43/976b0bc7fc722f42750657351fbf75.png');
	display: block;
}
#fancybox-title-wrap { display: inline-block }
#fancybox-title-wrap span {
	height: 32px;
	float: left;
}
#fancybox-title-left {
	padding-left: 15px;
	background-image: url('//gf2.geo.gfsrv.net/cdn11/e57e492ee0311540967cc7a1e6e3e2.png');
	background-position: -40px -90px;
	background-repeat: no-repeat;
}
#fancybox-title-main {
	font-weight: bold;
	line-height: 29px;
	background-image: url('//gf2.geo.gfsrv.net/cdn16/8696d8a694214090ef90e029cdf393.png');
	background-position: 0 -40px;
	color: #FFF;
}
#fancybox-title-right {
	padding-left: 15px;
	background-image: url('//gf2.geo.gfsrv.net/cdn11/e57e492ee0311540967cc7a1e6e3e2.png');
	background-position: -55px -90px;
	background-repeat: no-repeat;
}
#fancybox-left,
#fancybox-right {
	position: absolute;
	bottom: 0;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: 0;
	background-image: url('//gf1.geo.gfsrv.net/cdn32/5472601571f31e1bf00674c368d335.gif');
	z-index: 1102;
	display: none;
}
#fancybox-left { left: 0 }
#fancybox-right { right: 0 }
#fancybox-left-ico,
#fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 35px;
	height: 20px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}
#fancybox-left-ico { background-image: url('//gf3.geo.gfsrv.net/cdn8c/cc45cdd269052744d54b3aef54d104.gif') }
#fancybox-right-ico { background-image: url('//gf3.geo.gfsrv.net/cdnbd/4b319590d9b51bac424a6a239e7e5f.gif') }
#fancybox-left:hover,
#fancybox-right:hover { visibility: visible }
#fancybox-left-ico:hover { background-image: url('//gf1.geo.gfsrv.net/cdn93/10ef5af1922e93aed3e7d9b3610a4e.gif') }
#fancybox-right-ico:hover { background-image: url('//gf2.geo.gfsrv.net/cdn4d/0d91913287906e74be8a7e0a0035ad.gif') }
#fancybox-left:hover span { left: 20px }
#fancybox-right:hover span {
	left: auto;
	right: 20px;
}
.fancy-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}
#fancy-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('//gf2.geo.gfsrv.net/cdn16/8696d8a694214090ef90e029cdf393.png');
}
#fancy-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('//gf2.geo.gfsrv.net/cdn11/e57e492ee0311540967cc7a1e6e3e2.png');
	background-position: -40px -162px;
}
#fancy-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('//gf1.geo.gfsrv.net/cdnff/de9dad6477f72a4d36ed34e08ee106.png');
	background-position: -20px 0;
}
#fancy-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('//gf2.geo.gfsrv.net/cdn11/e57e492ee0311540967cc7a1e6e3e2.png');
	background-position: -40px -182px;
}
#fancy-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('//gf2.geo.gfsrv.net/cdn16/8696d8a694214090ef90e029cdf393.png');
	background-position: 0 -20px;
}
#fancy-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('//gf2.geo.gfsrv.net/cdn11/e57e492ee0311540967cc7a1e6e3e2.png');
	background-position: -40px -142px;
}
#fancy-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('//gf1.geo.gfsrv.net/cdnff/de9dad6477f72a4d36ed34e08ee106.png');
}
#fancy-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('//gf2.geo.gfsrv.net/cdn11/e57e492ee0311540967cc7a1e6e3e2.png');
	background-position: -40px -122px;
}
#fancybox-loading.fancybox-ie div {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf3.geo.gfsrv.net/cdn87/dac74574971a78cd34c888986d1405.png',sizingMethod='scale');
}
.fancybox-ie #fancybox-title-over {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf2.geo.gfsrv.net/cdn43/976b0bc7fc722f42750657351fbf75.png',sizingMethod='scale');
	zoom: 1;
}
.fancybox-ie #fancybox-title-left {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf2.geo.gfsrv.net/cdn15/82ac2d3bef6a6445bf02ceca2741cd.png',sizingMethod='scale');
}
.fancybox-ie #fancybox-title-main {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf1.geo.gfsrv.net/cdn38/dad6c1ed4bdc81c0bec721b2deb8c2.png',sizingMethod='scale');
}
.fancybox-ie #fancybox-title-right {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf1.geo.gfsrv.net/cdn6c/be0c935511e7f9a2555ccb6a7324c4.png',sizingMethod='scale');
}
.fancybox-ie #fancybox-left-ico {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf2.geo.gfsrv.net/cdna3/5e0afc419956fd609e3b555844452b.png',sizingMethod='scale');
}
.fancybox-ie #fancybox-right-ico {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf1.geo.gfsrv.net/cdn08/cc12806a19d1aca751c03fd4ed28d0.png',sizingMethod='scale');
}
.fancybox-ie .fancy-bg { background: transparent!important }
.fancybox-ie #fancy-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf1.geo.gfsrv.net/cdn31/b1da25b232ccdc642a75640cf5fd1c.png',sizingMethod='scale') }
.fancybox-ie #fancy-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf1.geo.gfsrv.net/cdn63/adf788acf193d4e4f3642d7d793125.png',sizingMethod='scale') }
.fancybox-ie #fancy-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf1.geo.gfsrv.net/cdnfd/4f491080d29fade5080877f1ba4c8b.png',sizingMethod='scale') }
.fancybox-ie #fancy-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf2.geo.gfsrv.net/cdna8/afd5a008884380ee712d177105268f.png',sizingMethod='scale') }
.fancybox-ie #fancy-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf2.geo.gfsrv.net/cdn4e/debf0bdc695f1cd8a4c4cd397b2bb5.png',sizingMethod='scale') }
.fancybox-ie #fancy-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf1.geo.gfsrv.net/cdnf8/1cc0fee5581d76ad3cebe47e7e791b.png',sizingMethod='scale') }
.fancybox-ie #fancy-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf3.geo.gfsrv.net/cdn86/d8d11d6cf21f57bb08eab83ff7314a.png',sizingMethod='scale') }
.fancybox-ie #fancy-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//gf1.geo.gfsrv.net/cdnc8/20c878aedb7a7f9ebd7135a58e7c65.png',sizingMethod='scale') }
.coda-slider-wrapper { padding: 0 }
#coda-slider-1 { height: 170px }
.coda-slider-no-js .coda-slider {
	height: 150px;
	overflow: hidden!important;
	padding-right: 20px;
}
.coda-slider,
.coda-slider .panel { width: 480px }
.coda-slider-wrapper.arrows .coda-slider,
.coda-slider-wrapper.arrows .coda-slider .panel { width: 235px }
.coda-slider-wrapper.arrows .coda-slider { margin: 0 }
.coda-nav-left a,
.coda-nav-right a {
	background: #000;
	color: #fff;
	padding: 0;
	width: 20px;
}
.coda-nav ul li a.current { background: white }
.coda-slider .panel-wrapper {
	padding: 0;
	width: 480px;
	height: 150px;
}
.coda-slider p.loading {
	padding: 20px;
	text-align: center;
}
.coda-nav ul {
	clear: both;
	display: block;
	margin: auto;
	overflow: hidden;
	position: absolute;
	top: 145px;
	right: 50px;
	height: 0;
}
.coda-nav ul li { display: inline }
.coda-nav ul li a {
	background: #999;
	color: #fff;
	display: block;
	float: left;
	margin-right: 1px;
	padding: 3px 6px;
	text-decoration: none;
}
.coda-slider-wrapper {
	clear: both;
	overflow: auto;
}
.coda-slider {
	float: left;
	overflow: hidden;
	position: relative;
}
.coda-slider .panel {
	display: block;
	float: left;
}
.coda-slider .panel-container { position: relative }
.coda-nav-left,
.coda-nav-right { float: left }
.coda-nav-left a,
.coda-nav-right a {
	display: block;
	text-align: center;
	text-decoration: none;
}